.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.195000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:0.000000px;}
.ws2{word-spacing:1.100000px;}
.ws0{word-spacing:5.104000px;}
.ws1{word-spacing:13.024000px;}
._3{margin-left:-871.233200px;}
._1{margin-left:-2.420000px;}
._0{margin-left:-1.056000px;}
._2{width:1.068000px;}
._4{width:522.112000px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs0{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs4{font-size:120.000000px;}
.y0{bottom:16.862766px;}
.y22{bottom:21.680699px;}
.y10{bottom:95.884258px;}
.yf{bottom:96.603736px;}
.ye{bottom:120.556894px;}
.y1f{bottom:121.279745px;}
.y13{bottom:155.014592px;}
.y12{bottom:170.431978px;}
.y11{bottom:170.440168px;}
.yd{bottom:195.124046px;}
.yc{bottom:233.438981px;}
.y1e{bottom:341.693764px;}
.y1d{bottom:357.111150px;}
.y1c{bottom:372.528537px;}
.y1b{bottom:387.945923px;}
.y1a{bottom:403.363309px;}
.y19{bottom:418.780695px;}
.y18{bottom:434.198082px;}
.y21{bottom:448.813121px;}
.y17{bottom:449.615468px;}
.y20{bottom:464.230508px;}
.y9{bottom:464.315464px;}
.y16{bottom:465.032854px;}
.y7{bottom:504.455914px;}
.y8{bottom:505.836412px;}
.y6{bottom:505.886840px;}
.y5{bottom:544.263123px;}
.y15{bottom:742.789272px;}
.y14{bottom:767.260197px;}
.y4{bottom:831.021849px;}
.y3{bottom:852.220755px;}
.y2{bottom:873.419661px;}
.y1{bottom:894.618568px;}
.yb{bottom:942.803681px;}
.y2d{bottom:956.934518px;}
.y2c{bottom:972.351905px;}
.ya{bottom:1000.618879px;}
.y23{bottom:1005.439543px;}
.y2a{bottom:1072.642002px;}
.y28{bottom:1088.059388px;}
.y26{bottom:1116.795790px;}
.y27{bottom:1116.921378px;}
.y2b{bottom:1152.311345px;}
.y29{bottom:1167.728732px;}
.y25{bottom:1196.681940px;}
.y24{bottom:1236.472608px;}
.h4{height:28.584000px;}
.h5{height:32.128000px;}
.h2{height:34.936000px;}
.h7{height:36.144000px;}
.h3{height:38.112000px;}
.h6{height:85.200000px;}
.h8{height:1308.871851px;}
.h1{height:1319.310706px;}
.h0{height:1352.056592px;}
.w2{width:913.801329px;}
.w1{width:931.467084px;}
.w0{width:956.000000px;}
.x0{left:12.044833px;}
.xd{left:22.483688px;}
.x1{left:90.668203px;}
.xb{left:96.826164px;}
.x2{left:99.267732px;}
.x5{left:105.364023px;}
.x9{left:108.909540px;}
.xa{left:112.902001px;}
.xe{left:125.290674px;}
.xf{left:131.771115px;}
.xc{left:367.044765px;}
.x3{left:368.819371px;}
.x6{left:374.509831px;}
.x8{left:375.563032px;}
.x4{left:646.072154px;}
.x7{left:661.260367px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws3{word-spacing:0.000000pt;}
.ws2{word-spacing:0.913255pt;}
.ws0{word-spacing:4.237502pt;}
.ws1{word-spacing:10.812935pt;}
._3{margin-left:-723.325264pt;}
._1{margin-left:-2.009160pt;}
._0{margin-left:-0.876724pt;}
._2{width:0.886687pt;}
._4{width:433.473839pt;}
.fs3{font-size:26.567409pt;}
.fs2{font-size:29.888335pt;}
.fs0{font-size:36.530187pt;}
.fs1{font-size:39.851113pt;}
.fs4{font-size:99.627782pt;}
.y0{bottom:14.000000pt;}
.y22{bottom:18.000000pt;}
.y10{bottom:79.606133pt;}
.yf{bottom:80.203467pt;}
.ye{bottom:100.090133pt;}
.y1f{bottom:100.690267pt;}
.y13{bottom:128.698000pt;}
.y12{bottom:141.498000pt;}
.y11{bottom:141.504800pt;}
.yd{bottom:161.998133pt;}
.yc{bottom:193.808400pt;}
.y1e{bottom:283.684933pt;}
.y1d{bottom:296.484933pt;}
.y1c{bottom:309.284933pt;}
.y1b{bottom:322.084933pt;}
.y1a{bottom:334.884933pt;}
.y19{bottom:347.684933pt;}
.y18{bottom:360.484933pt;}
.y21{bottom:372.618800pt;}
.y17{bottom:373.284933pt;}
.y20{bottom:385.418800pt;}
.y9{bottom:385.489333pt;}
.y16{bottom:386.084933pt;}
.y7{bottom:418.815200pt;}
.y8{bottom:419.961333pt;}
.y6{bottom:420.003200pt;}
.y5{bottom:451.864400pt;}
.y15{bottom:616.687067pt;}
.y14{bottom:637.003600pt;}
.y4{bottom:689.940533pt;}
.y3{bottom:707.540533pt;}
.y2{bottom:725.140533pt;}
.y1{bottom:742.740533pt;}
.yb{bottom:782.745333pt;}
.y2d{bottom:794.477200pt;}
.y2c{bottom:807.277200pt;}
.ya{bottom:830.745333pt;}
.y23{bottom:834.747600pt;}
.y2a{bottom:890.541200pt;}
.y28{bottom:903.341200pt;}
.y26{bottom:927.199067pt;}
.y27{bottom:927.303333pt;}
.y2b{bottom:956.685200pt;}
.y29{bottom:969.485200pt;}
.y25{bottom:993.523067pt;}
.y24{bottom:1026.558533pt;}
.h4{height:23.731338pt;}
.h5{height:26.673678pt;}
.h2{height:29.004968pt;}
.h7{height:30.007888pt;}
.h3{height:31.641784pt;}
.h6{height:70.735726pt;}
.h8{height:1086.666667pt;}
.h1{height:1095.333333pt;}
.h0{height:1122.520000pt;}
.w2{width:758.666667pt;}
.w1{width:773.333333pt;}
.w0{width:793.701333pt;}
.x0{left:10.000000pt;}
.xd{left:18.666667pt;}
.x1{left:75.275600pt;}
.xb{left:80.388133pt;}
.x2{left:82.415200pt;}
.x5{left:87.476533pt;}
.x9{left:90.420133pt;}
.xa{left:93.734800pt;}
.xe{left:104.020267pt;}
.xf{left:109.400533pt;}
.xc{left:304.732133pt;}
.x3{left:306.205467pt;}
.x6{left:310.929867pt;}
.x8{left:311.804267pt;}
.x4{left:536.389467pt;}
.x7{left:548.999200pt;}
}
